body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

p, table{
	margin-bottom: 10px;
}

br {
	line-height: 12px;
}

a {
	color: #333333;
	text-decoration: none;
}

a:hover, .title1 a:hover, .title2 a:hover, .italic a:hover, .subtitle1 a:hover, .subtitle2 a:hover, .nav_left a:hover, .nav_right a:hover, .nav_images a:hover, .nav_images a.active {
	color: #666666;
}

.title1 a:hover {
	color: #008CA8; 
}

.line {
	height: 6px;
	width: 100%;
	background: url(../images/line.png) repeat-x;
	clear: both;
}

.left_col {
display:inline;
	float: left;
	width: 50%;
	height:auto;
}

.right_col {
display:inline;
	float: right;
	width: 50%;
	height:auto;
}

.nav_left, .nav_left2 {
	float: left;
	padding-left: 12px;
	background: url(../images/back.png) center left no-repeat;
}

.nav_right, .nav_right2 {
	float: right;
	padding-right: 12px;
	text-align: right;
	background: url(../images/next.png) center right no-repeat;
}

.nav_images {
	float: right;
	text-align: right;
}

.nav_left, .nav_right {
	width: 100%;
	margin-top: 20px;
}

.nav_left, .nav_right, .nav_left2, .nav_right2, .nav_images {
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 11px;
}

.nav_left a, .nav_right a, .nav_left2 a, .nav_right2 a, .nav_images a {
	color: #000000;
}

.image_caption {
	float: left;
	padding-left: 12px;
	background: url(../images/triangle.png) top left no-repeat;
	font-size: 8px;
	text-transform: uppercase;
}

.title1, .title1 a, .title2, .title2 a {
	font-size: 21px;
	color: #008CA8;
	letter-spacing: .5px;
}
.title1, .title1 a {
	color: #666666;
	text-transform: uppercase;
}
.italic, .italic a  {
	font-size: 19px;
	color: #333333;
	font-style: italic;
}

.subtitle1 {
	font-weight: bold;
	color: #000000;
}

.subtitle1 a {
	color: #000000;
}
.date1, .subtitle2, .subtitle2 a {
	color: #008CA8; 
	font-weight: bold;
}

.date2 { color: #008CA8; }

.bold {	font-weight: bold; }

.uppercase {
	text-transform: uppercase;
}

.image_gallery	{
	width: 100%;
	height: 270px;
	background-color: #99CCFF;
}